#comment_form {
	padding: 1em;
}

div.ipb_comment {
    margin-bottom: 15px;
    border-bottom: 1px solid #CCC;
	padding-bottom: 15px;
}

#comments_wrapper {
	width: 70%;
	margin: 0 auto;
	text-align: center;
	border: 1px solid #ccc;
	padding: 1em;

	border-radius: 3px;
	border: solid 1px #ccc;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
}

#captcha_block {
	padding-bottom: 5px;
}

#captcha_block .form-item {
	height: 30px;
	margin-bottom: 0;
	margin-top: 0;
}

#captcha_label {
	float: left;
	height: 30px;
}

#captcha_input {
	width: 190px;
}

#name_block {
	margin-top: 1;
 margin-top: 1em;
}

#name_block .form-item {
	margin-bottom: 0;
	margin-top: 0;
}

#name_label {
	float: left;
	width: 200px;
	font-weight: bold;
}

#name_input {
	width: 200px;
}

#comment {
	text-align: center;
	margin-bottom: 1em;
}

#comment .form-item {
	margin-bottom: 0 !important;
	margin-top: 0 !important;
}

#content {
	margin-top: 1em;
}

#login {
	height: 30px;
	width: 100%;
}

#login .form-item {
	float: left;
	height: 30px;
	margin-bottom: 0;
	margin-top: 0;
}

#login #autologin_block .form-item {
	height: 30px;
	margin-bottom: 0;
	margin-top: 0;
}

#autologin_block div {
	margin-left: 20px;
	height: 30px;
}

#login_label {
	float: left;
	font-weight: bold;
	height: 30px;
	width: 60px;
	text-align: center;
}

#login_input {
	float: left;
	width: 120px;
	margin-left: 10px;
}

#password {
	height: 30px;
}

#password .form-item {
	margin-bottom: 0;
	margin-top: 0;
}

#password_label {
	float: left;
	font-weight: bold;
	width: 60px;
}

#password_input {
	float: left;
	font-weight: bold;
	width: 120px;
	margin-left: 10px;
}

#autologin_block label {
	float: center;
	height: 30px;
	margin: 5px 0 5px 0;
}

#submit {
	padding: 5px;
}

.quotetop {
	margin: 0.7em;
	margin-bottom: -1px;
   padding: 0.3em;
   border-radius: 3px 3px 0 0 ;
   -moz-border-radius: 3px 3px 0 0;
   -webkit-border-radius: 3px 3px 0 0;
   border: solid 1px #999;
   border-bottom: none;
   background-color: #ddd;
   width: 40%;
   position: relative;
   font-size: 80%;
   z-index: 10;
}

.quotemain {
	margin: 0.5em;
	margin-top: 0;
   padding: 0.5em;
   border-radius: 0 3px 3px 3px;
   -moz-border-radius: 0 3px 3px 3px;
   -webkit-border-radius: 0 3px 3px 3px;
   border: solid 1px #999;
   background-color: #ddd;
   z-index: 0;
}

#leftsidebar .ipb_comment img {
	display: inline;
	margin: 0;
}

#comments_hint {
	/*margin-bottom: 2em;*/
}